<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mosty.common.core.business.mapper.SysAppHomeconfigPlateMapper">

    <!--根据ID删除明细-->
    <update id="deleteByPlateId">
        update sys_app_homeconfig_plate set xt_zxbz = 1 where homeid = #{homeid}
    </update>

</mapper>
